# SmartTransferSetTicketExpiration

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**expiresIn** | **number** | Sets ticket expiration time (in hours) after a ticket is submitted. If no funding source is set to any term, the ticket will automatically expire after given time. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
